[ECOS] Tcl install problem with current CVS

Ormund Williams ormundw@panix.com
Mon May 5 00:27:00 GMT 2008


Hi All

I seem to be running into an old problem building the host tools.
configure can't find tcl.h even with --with-tcl=/usr/lib
--with-tcl-version=8.4

Both tcl.h and tk.h exist under /usr/include/tcl8.4 so why can configure
find them?

__
Ormund



-- 
Before posting, please read the FAQ: http://ecos.sourceware.org/fom/ecos
and search the list archive: http://ecos.sourceware.org/ml/ecos-discuss



More information about the Ecos-discuss mailing list